<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'fi', version '3.10'.
 *
 * @package     block_community
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Aktiviteetit';
$string['add'] = 'Lisää';
$string['addcommunitycourse'] = 'Lisää yhteisökurssi';
$string['addcourse'] = 'Etsi';
$string['addedtoblock'] = 'Linkki tähän kurssiin on lisätty yhteisöhaku-lohkoosi';
$string['additionalcoursedesc'] = '{$a->lang} Luoja: {$a->creatorname} - Julkaisija: {$a->publishername} - Aihe: {$a->subject} - Yleisö: {$a->audience} - Koulutusaste: {$a->educationallevel} - Lisenssi: {$a->license}';
$string['addtocommunityblock'] = 'Tällenna linkki tälle kurssille';
$string['audience'] = 'Suunniteltu';
$string['audience_help'] = 'Millaista kurssia etsit? Opiskelijoille tarkoitettujen tavallisten kurssien lisäksi voit etsiä yhteisöjä opettajille tai Moodle ylläpitäjille.';
$string['blocks'] = 'Lohkot';
$string['cannotselecttopsubject'] = 'Ei voida valita aiheen ylätasoa';
$string['comments'] = 'Kommentit ({$a})';
$string['contentinfo'] = 'Aihe: {$a->subject} - Yleisö: {$a->audience} - Koulutustaso: {$a->educationallevel}';
$string['continue'] = 'Jatka';
$string['contributors'] = '- Avustajat: {$a}';
$string['coursedesc'] = 'Kuvaus';
$string['courselang'] = 'Kieli';
$string['coursename'] = 'Nimi';
$string['courses'] = 'Kurssit';
$string['coverage'] = 'Tunnisteet: {$a}';
$string['donotrestore'] = 'Ei';
$string['dorestore'] = 'Kyllä';
$string['download'] = 'Lataa';
$string['downloadable'] = 'kurssit, jotka voin ladata';
$string['downloadablecourses'] = 'Ladattavat kurssit';
$string['downloadconfirmed'] = 'Varmuuskopio on tallennettu yksityisiin tiedostoihisi {$a}';
$string['downloaded'] = '...valmis.';
$string['downloadingcourse'] = 'Ladataan kurssi';
$string['downloadingsize'] = 'Odota kunnes kurssin tiedosto on ladattu ({$a->total}Mb)...';
$string['downloadtemplate'] = 'Luo kurssi mallipohjasta';
$string['educationallevel'] = 'Koulutustaso';
$string['educationallevel_help'] = 'Mitä koulutustasoa etsit? Kouluttajien yhteisöissä tämä taso kuvaa tasoa, jossa opetus tapahtuu.';
$string['enroldownload'] = 'Etsi';
$string['enroldownload_help'] = 'Joitakin valitulla hubilla listattuja kursseja mainostetaan, että ihmiset voivat osallistua niille kurssien alkuperäisellä sivustolla.

Toiset ovat kurssipohjia, joita voit ladata ja käyttää omalla Moodle sivustollasi.';
$string['enrollable'] = 'kurssit, joille voin ilmoittautua';
$string['enrollablecourses'] = 'Kurssit joille voin ilmoittautua';
$string['errorcourselisting'] = 'Tapahtui virhe kurssilistausta haettaessa valitulta hubilta, yritä uudelleen myöhemmin. ({$a})';
$string['errorhublisting'] = 'Tapahtui virhe hubilistausta haettaessa Moodle.org:ista, yritä uudelleen myöhemmin. ({$a})';
$string['fileinfo'] = 'Kieli: {$a->lang} - Lisenssi: {$a->license} - Päivitetty: {$a->timeupdated}';
$string['hub'] = 'hubi';
$string['hubnottrusted'] = 'Ei luotettu';
$string['hubtrusted'] = 'Moodle.org luottaa tähän hubiin';
$string['install'] = 'Lataa';
$string['keywords'] = 'Avainsanat';
$string['keywords_help'] = 'Voit etsiä kursseja tietokannasta tietyllä hakusanalla nimi-, kuvaus- sekä muista tietokentistä.';
$string['langdesc'] = 'Kieli: {$a} -';
$string['language'] = 'Kieli';
$string['language_help'] = 'Voit hakea tietyn kielisiä kursseja.';
$string['licence'] = 'Lisenssi';
$string['licence_help'] = 'Voit hakea tietyllä tavalla lisensoituja kursseja.';
$string['moredetails'] = 'Lisää tietoja';
$string['mycommunities'] = 'Omat yhteisöt:';
$string['next'] = 'Seuraava >>>';
$string['nocomments'] = 'Ei kommentteja';
$string['nocourse'] = 'Ei löytynyt kursseja';
$string['noratings'] = 'Ei arvioita';
$string['operation'] = 'Toiminto';
$string['orderby'] = 'Lajittelukriteeri';
$string['orderby_help'] = 'Järjestys, jossa hakutulokset esitetään.';
$string['orderbyeldest'] = 'Vanhin';
$string['orderbyname'] = 'Nimi';
$string['orderbynewest'] = 'Uusin';
$string['orderbypublisher'] = 'Julkaisija';
$string['orderbyratingaverage'] = 'Arvosana';
$string['outcomes'] = 'Tulosteet: {$a}';
$string['pluginname'] = 'Yhteisöhaku';
$string['rateandcomment'] = 'Arvioi ja kommentoi';
$string['rating'] = 'Arvosana';
$string['removecommunitycourse'] = 'Poista yhteisökurssi';
$string['restorecourse'] = 'Palauta kurssi';
$string['restorecourseinfo'] = 'Palauta kurssi?';
$string['screenshots'] = 'Ruudunkaappaukset';
$string['search'] = 'Etsi';
$string['searchcommunitycourse'] = 'Etsi yhteisökurssia';
$string['searchcourse'] = 'Etsi yhteisökurssia';
$string['selecthub'] = 'Valitse hubi';
$string['selecthub_help'] = 'Valitse hubi, jolta etsiä kursseja';
$string['sites'] = 'Sivustot';
$string['subject'] = 'Aihe';
$string['subject_help'] = 'Rajoittaaksesi kurssien hakua tiettyyn aiheeseen, valitse yksi listalta.';
$string['userinfo'] = 'Luoja: {$a->creatorname} - Julkaisija: {$a->publishername}';
$string['visitdemo'] = 'Vieraile esittelyssä';
$string['visitsite'] = 'Vieraile sivustolla';
