<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_seb', language 'fi', version '3.10'.
 *
 * @package     quizaccess_seb
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtemplate'] = 'Lisää uusi malli';
$string['allowedbrowserkeysdistinct'] = 'Kaikkien avainten täytyy olla erilaisia.';
$string['allowedbrowserkeyssyntax'] = 'Avaimen tulee olla 64-merkkinen heksadesimaalinen merkkijono.';
$string['cachedef_config'] = 'SEB-konfiguraation välimuisti';
$string['cachedef_configkey'] = 'SEB-asetusavaimen välimuisti';
$string['cachedef_quizsettings'] = 'SEB-tenttiasetusten välimuisti';
$string['cantdelete'] = 'Mallia ei voida poistaa, koska sitä on käytetty yhdessä tai useammassa tentissä.';
$string['cantedit'] = 'Mallia ei voida muokata, koska sitä on käytetty yhdessä tai useammassa tentissä.';
$string['clientrequiresseb'] = 'Tämä tentti on määritelty käyttämään Safe Exam Browseria asiakasasetuksilla.';
$string['confirmtemplateremovalquestion'] = 'Haluatko varmasti poistaa tämän mallin?';
$string['confirmtemplateremovaltitle'] = 'Vahvistetaanko mallin poisto?';
$string['conflictingsettings'] = 'Sinulla ei ole oikeuksia päivittää nykyisiä Safe Exam Browser -asetuksia.';
$string['content'] = 'Malli';
$string['description'] = 'Kuvaus';
$string['disabledsettings'] = 'Estetyt asetukset.';
$string['disabledsettings_help'] = 'Safe Exam Browser -tenttiasetuksia ei voi muuttaa, jos tenttiä on yritetty suorittaa. Asetuksen muuttamiseksi täytyy kaikki tenttisuoritukset ensin poistaa.';
$string['downloadsebconfig'] = 'Lataa SEB-asetustiedosto';
$string['duplicatetemplate'] = 'Samalla nimellä oleva malli on jo olemassa.';
$string['edittemplate'] = 'Muokkaa mallia';
$string['enabled'] = 'Aktivoitu';
$string['event:accessprevented'] = 'Tenttiin pääsy estetty';
$string['event:templatecreated'] = 'SEB-malli luotiin';
$string['event:templatedeleted'] = 'SEB-malli poistettiin';
$string['event:templatedisabled'] = 'SEB-malli otettiin pois käytöstä';
$string['event:templateenabled'] = 'SEB-malli aktivoitiin';
$string['event:templateupdated'] = 'SEB-malli päivitettiin';
$string['exitsebbutton'] = 'Poistu Safe Exam Browserista';
$string['filemanager_sebconfigfile'] = 'Lataa Safe Exam Browser -asetustiedosto';
$string['filemanager_sebconfigfile_help'] = 'Ole hyvä ja lataa oma Safe Exam Browser -asetustiedostosi tätä tenttiä varten.';
$string['filenotpresent'] = 'Ole hyvä ja lataa SEB-asetustiedosto.';
$string['fileparsefailed'] = 'Ladattua tiedostoa ei voitu tallentaa SEB-asetustiedostona.';
$string['httplinkbutton'] = 'Lataa asetukset';
$string['invalid_browser_key'] = 'Virheellinen SEB-selainavain';
$string['invalid_config_key'] = 'Virheellinen SEB-asetusavain';
$string['invalidkeys'] = 'Asetusavainta tai selaintenttiavainta ei voitu vahvistaa. Varmista, että käytät Safe Exam Browseria oikean asetustiedoston kanssa.';
$string['invalidtemplate'] = 'Virheellinen SEB-asetusmalli';
$string['manage_templates'] = 'Safe Exam Browser -malleja';
$string['managetemplates'] = 'Hallinnoi malleja';
$string['missingrequiredsettings'] = 'Konfiguraatioasetuksista puuttuu vaadittuja arvoja.';
$string['name'] = 'Nimi';
$string['newtemplate'] = 'Uusi malli';
$string['noconfigfilefound'] = 'Ladattua SEB-asetustiedostoa ei löytynyt tentille, jonka cmid on {$a}';
$string['noconfigfound'] = 'SEB-asetustiedostoa ei löytynyt tentille, jonka cmid on {$a}';
$string['not_seb'] = 'Safe Exam Browser ei ole käytössä.';
$string['notemplate'] = 'Ei mallia';
$string['passwordnotset'] = 'Nykyiset asetukset vaativat Safe Exam Browser -tenteiltä tentin salasanaa.';
$string['pluginname'] = 'Safe Exam Browser -pääsysäännöt';
$string['quizsettings'] = 'Tenttiasetukset';
$string['restoredfrom'] = '{$a->name} (palautettu cmidin {$a->cmid} kautta)';
$string['seb'] = 'Safe Exam Browser';
$string['seb:bypassseb'] = 'Ohita vaatimus tentin näkemisestä Safe Exam Browserissa.';
$string['seb:manage_filemanager_sebconfigfile'] = 'Muuta SEB-tenttiasetus: Valitse SEB-asetustiedosto';
$string['seb:manage_seb_activateurlfiltering'] = 'Muuta SEB-tenttiasetus: Aktivoi verkko-osoitteen suodatus';
$string['seb:manage_seb_allowedbrowserexamkeys'] = 'Muuta SEB-tenttiasetus: Sallitut selaintenttiavaimet';
$string['seb:manage_seb_allowreloadinexam'] = 'Muuta SEB-tenttiasetus: Salli sivun uudelleenlataus';
$string['seb:manage_seb_allowspellchecking'] = 'Muuta SEB-tenttiasetus: Aktivoi oikeinkirjoituksen tarkistus';
$string['seb:manage_seb_allowuserquitseb'] = 'Muuta SEB-tenttiasetus: Salli poistuminen';
$string['seb:manage_seb_enableaudiocontrol'] = 'Muuta SEB-tenttiasetus: Aktivoi äänisäädöt';
$string['seb:manage_seb_expressionsallowed'] = 'Muuta SEB-tenttiasetus: Yksinkertaiset lausekkeet sallittu';
$string['seb:manage_seb_expressionsblocked'] = 'Muuta SEB-tenttiasetus: Yksinkertaiset lausekkeet estetty';
$string['seb:manage_seb_filterembeddedcontent'] = 'Muuta SEB-tenttiasetus: Suodata upotettu sisältö';
$string['seb:manage_seb_linkquitseb'] = 'Muuta SEB-tenttiasetus: Poistumislinkki';
$string['seb:manage_seb_muteonstartup'] = 'Muuta SEB-tenttiasetus: Mykistä käynnistettäessä';
$string['seb:manage_seb_quitpassword'] = 'Muuta SEB-tenttiasetus: Poistumissalasana';
$string['seb:manage_seb_regexallowed'] = 'Muuta SEB-tenttiasetus: Regex-lausekkeet sallittu';
$string['seb:manage_seb_regexblocked'] = 'Muuta SEB-tenttiasetus: Regex-lausekkeet estetty';
$string['seb:manage_seb_requiresafeexambrowser'] = 'Muuta SEB-tenttiasetus: Vaadi Safe Exam Browser';
$string['seb:manage_seb_showkeyboardlayout'] = 'Muuta SEB-tenttiasetus: Näytä näppäimistöasettelu';
$string['seb:manage_seb_showreloadbutton'] = 'Muuta SEB-tenttiasetus: Näytä sivun uudelleenlatauspainike';
$string['seb:manage_seb_showsebdownloadlink'] = 'Muuta SEB-tenttiasetus: Näytä latauslinkki';
$string['seb:manage_seb_showsebtaskbar'] = 'Muuta SEB-tenttiasetus: Näytä tehtäväpalkki';
$string['seb:manage_seb_showtime'] = 'Muuta SEB-tenttiasetus: Näytä aika';
$string['seb:manage_seb_showwificontrol'] = 'Muuta SEB-tenttiasetus: Näytä WiFi-toiminnot';
$string['seb:manage_seb_templateid'] = 'Muuta SEB-tenttiasetus: Valitse SEB-malli';
$string['seb:manage_seb_userconfirmquit'] = 'Muuta SEB-tenttiasetus: Vahvista poistumisen yhteydessä';
$string['seb:managetemplates'] = 'Hallinnoi Safe Exam Browser -malleja';
$string['seb_activateurlfiltering'] = 'Salli verkko-osoitteen suodatus';
$string['seb_activateurlfiltering_help'] = 'Jos sallittu, verkko-osoitteet suodatetaan verkkosivuja ladattaessa. Suodatettu joukko täytyy olla määriteltynä alla.';
$string['seb_allowedbrowserexamkeys'] = 'Sallitut selaintenttiavaimet';
$string['seb_allowedbrowserexamkeys_help'] = 'Tähän kenttään voit syöttää sallitut selaimen tenttiavaimet niille Safe Exam Browser -versioille, joiden sallitaan pääsy tenttiin. Jos avaimia ei ole annettu, selaimen tenttiavaimia ei tarkisteta.';
$string['seb_allowreloadinexam'] = 'Salli uudelleenlataus tentissä';
$string['seb_allowreloadinexam_help'] = 'Jos aktivoitu, on sivun uudelleenlataus sallittu (uudelleenlatauspainike SEB-toimintavalikossa, selainvalikossa, iOS-sivuttaisvalikossa, näppäinkomento F5/cmd+R). Huomaa, että offline-välimuisti voi rikkoutua, jos käyttäjä yrittää päivittää sivun ilman toimivaa internet-yhteyttä.';
$string['seb_allowspellchecking'] = 'Salli oikeinkirjoituksen tarkistus';
$string['seb_allowspellchecking_help'] = 'Jos aktivoitu, on oikeinkirjoituksen tarkistus SEB-selaimessa sallittu.';
$string['seb_allowuserquitseb'] = 'Salli SEBistä poistuminen';
$string['seb_allowuserquitseb_help'] = 'Jos aktivoitu, voivat käyttäjät poistua SEBistä "Poistu"-painikkeesta SEB-toimintavalikossa tai painamalla näppäimiä Ctrl-Q tai klikkaamalla selainikkunan sulkemispainiketta.';
$string['seb_enableaudiocontrol'] = 'Salli ääniasetukset';
$string['seb_enableaudiocontrol_help'] = 'Jos aktivoitu, näytetään ääniasetuskuvake SEB-toimintavalikossa.';
$string['seb_expressionsallowed'] = 'Sallitut lausekkeet';
$string['seb_expressionsallowed_help'] = 'Tekstikenttä, joka sisältää sallitut lausekkeet sallittujen verkko-osoitteiden suodattamiseksi. Jokerimerkin "\\*" käyttö on mahdollista. Esimerkkejä lausekkeista: "esimerkki.fi" tai "esimerkki.fi/matskut/\\*". "Esimerkki.fi" sallii osoitteet "esimerkki.fi", "www.esimerkki.fi" ja "www.mail.esimerkki.fi". "Esimerkki.fi/matskut/\\*" sallii pääsyn osoitteen "esimerkki.fi" kaikille aliverkkotunnuksille, joilla on "matskut" verkkopolun ensimmäisenä segmenttinä.';
$string['seb_expressionsblocked'] = 'Estetyt lausekkeet';
$string['seb_expressionsblocked_help'] = 'Tekstikenttä, joka sisältää sallitut lausekkeet estettyjen verkko-osoitteiden suodattamiseksi. Jokerimerkin "\\*" käyttö on mahdollista. Esimerkkejä lausekkeista: "esimerkki.fi" tai "esimerkki.fi/matskut/\\*". "Esimerkki.fi" estää pääsyn osoitteisiin "esimerkki.fi", "www.esimerkki.fi" ja "www.mail.esimerkki.fi". "Esimerkki.fi/matskut/\\*" estää pääsyn osoitteen "esimerkki.fi" kaikille aliverkkotunnuksille, joilla on "matskut" verkkopolun ensimmäisenä segmenttinä.';
$string['seb_filterembeddedcontent'] = 'Suodata myös upotettu sisältö';
$string['seb_filterembeddedcontent_help'] = 'Jos aktivoitu, upotetut resurssit suodatetaan myös suodatussääntöjen mukaan.';
$string['seb_help'] = 'Aseta tentti käyttämään Safe Exam Browseria.';
$string['seb_linkquitseb'] = 'Näytä "Poistu Safe Exam Browserista"-painike, asetukset tästä poistumislinkistä';
$string['seb_linkquitseb_help'] = 'Tähän kenttään voit asettaa linkin SEBistä poistumista varten. Sitä käytetään "Poistu Safe Exam Browserista"-painikkeessa sillä sivulla, joka näkyy, kun tentti on palautettu. Painiketta painamalla tai klikkaamalla linkkiä millä tahansa sivulla, johon olet sen lisännyt, on mahdollista poistua SEBistä antamatta poistumissalasanaa. Jos linkkiä ei ole asetettu, "Poistu Safe Exam Browserista"-painike ei ilmesty, eikä ole linkkiä, jolla voisi poistua SEBistä.';
$string['seb_managetemplates'] = 'Hallinnoi Safe Exam Browser -malleja';
$string['seb_muteonstartup'] = 'Mykistä käynnistettäessä';
$string['seb_muteonstartup_help'] = 'Jos aktivoitu, ovat äänet aluksi mykistettyinä SEBin käynnistyksen yhteydessä.';
$string['seb_quitpassword'] = 'Poistumissalasana';
$string['seb_quitpassword_help'] = 'Tämä salasana pyydetään, kun käyttäjä yrittää poistua SEBistä "Poistu"-painikkeella, Ctrl-Q tai sulkemispainikkeella selainikkunassa. Jos poistumissalasanaa ei ole asetettu, kysyy SEB vain "Oletko varma, että haluat poistua SEBistä?".';
$string['seb_regexallowed'] = 'Regex-lausekkeet sallittu';
$string['seb_regexallowed_help'] = 'Tekstikenttä, joka sisältää suodatuslausekkeet sallituille verkko-osoitteille säännöllisten lausekkeiden (Regex) muodossa.';
$string['seb_regexblocked'] = 'Regex-lausekkeet estetty';
$string['seb_regexblocked_help'] = 'Tekstikenttä, joka sisältää suodatuslausekkeet estetyille verkko-osoitteille säännöllisten lausekkeiden (Regex) muodossa.';
$string['seb_requiresafeexambrowser'] = 'Vaadi Safe Exam Browserin käyttö';
$string['seb_requiresafeexambrowser_help'] = 'Jos aktivoitu, voivat opiskelijat ainoastaan yrittää tenttiä Safe Exam Browserilla.
Valittavat asetukset ovat:

* Ei
<br/>Safe Exam Browseria ei vaadita tentin suorittamiseen.
* Kyllä – Käytä valmista mallia
<br/>Voit käyttää Safe Exam Browserin valmista asetusmallia. Malleja hallinnoidaan sivuston hallinnassa. Manuaalisesti tekemäsi asetukset ajavat mallin asetusten yli.
* Kyllä – Aseta manuaalisesti
<br/>Safe Exam Browserin asetuksiin ei sovelleta valmista mallia. Voit asettaa Safe Exam Browserin manuaalisesti.
* Kyllä - lataa oma asetustiedostoni
<br/>Voit ladata oman Safe Exam Browser -asetustiedostosi. Kaikki manuaaliset asetukset ja mallien käyttö sivuutetaan.
* Kyllä – Käytä SEB-asiakasohjelman asetuksia
<br/>Safe Exam Browserin asetuksia ei ole Moodle-sivustolla. Tenttiä voi yrittää millä tahansa Safe Exam Browser -asetuksilla.';
$string['seb_showkeyboardlayout'] = 'Näytä näppäimistöasettelu';
$string['seb_showkeyboardlayout_help'] = 'Jos aktivoitu, nykyinen näppäimistöasettelu näytetään SEB-toimintopalkissa. Tämä mahdollistaa vaihtamisen toisiin näppäimistöasetteluihin, jotka on otettu käyttöön käyttöjärjestelmässä.';
$string['seb_showreloadbutton'] = 'Näytä uudelleenlatauspainike';
$string['seb_showreloadbutton_help'] = 'Jos aktivoitu, näytetään SEB-tehtäväpalkissa uudelleenlatauspainike, mikä sallii nykyisen sivun uudelleenlatauksen.';
$string['seb_showsebdownloadlink'] = 'Näytä Safe Exam Browser -latauspainike';
$string['seb_showsebdownloadlink_help'] = 'Jos aktivoitu, näytetään tentin aloitussivulla painike, josta voi ladata Safe Exam Browser -ohjelman.';
$string['seb_showsebtaskbar'] = 'Näytä SEB-tehtäväpalkki';
$string['seb_showsebtaskbar_help'] = 'Jos aktivoitu, tehtäväpalkki näkyy SEB-selainikkunan alaosassa. Tehtäväpalkki vaaditaan kohteiden, kuten WiFi-ohjauksen, uudelleenlatauspainikkeen, ajan ja näppäimistöasettelun, näyttämiseksi.';
$string['seb_showtime'] = 'Näytä aika';
$string['seb_showtime_help'] = 'Jos aktivoitu, näytetään aika SEB-tehtäväpalkissa.';
$string['seb_showwificontrol'] = 'Näytä WiFi-toiminnot';
$string['seb_showwificontrol_help'] = 'Jos aktivoitu, näytetään WiFi-toimintopainike SEB-tehtäväpalkissa. Painike mahdollistaa käyttäjien liittyvän uudelleen niihin WiFi-verkkoihin, joihin he ovat aikaisemmin olleet liittyneinä.';
$string['seb_templateid'] = 'Safe Exam Browser -asetusmalli';
$string['seb_templateid_help'] = 'Valitun asetusmallin asetuksia käytetään Safe Exam Browser -tenttiyrityksen aikana. Voit korvata mallin asetukset manuaalisilla asetuksilla.';
$string['seb_use_client'] = 'Kyllä - Käytä SEB-asiakasohjelman asetuksia';
$string['seb_use_manually'] = 'Kyllä - Aseta manuaalisesti';
$string['seb_use_template'] = 'Kyllä - Käytä olemassa olevaa mallia';
$string['seb_use_upload'] = 'Kyllä - Lataa omat asetukseni';
$string['seb_userconfirmquit'] = 'Pyydä käyttäjältä poistumisen vahvistus';
$string['seb_userconfirmquit_help'] = 'Jos aktivoitu, on käyttäjien vahvistettava, että he haluavat poistua SEBistä havaitessaan poistumislinkin.';
$string['sebdownloadbutton'] = 'Lataa Safe Exam Browser';
$string['seblinkbutton'] = 'Käynnistä Safe Exam Browser';
$string['sebrequired'] = 'Tämä tentti on asetettu niin, että opiskelijat voivat yrittää sen suorittamista vain Safe Exam Browseria käyttämällä.';
$string['setting:autoreconfigureseb'] = 'Määritä SEB automaattisesti';
$string['setting:autoreconfigureseb_desc'] = 'Jos aktivoitu, käyttäjät, jotka avaavat tentin Safe Exam Browserilla, pakotetaan automaattisesti määrittämään heidän Safe Exam Browserinsa uudelleen.';
$string['setting:displayblocksbeforestart'] = 'Näytä lohkot ennen tentin aloittamista';
$string['setting:displayblocksbeforestart_desc'] = 'Jos aktivoitu, lohkot näytetään ennen kuin käyttäjä aloittaa tentin.';
$string['setting:displayblockswhenfinished'] = 'Näytä lohkot tentin jälkeen';
$string['setting:displayblockswhenfinished_desc'] = 'Jos aktivoitu, lohkot näytetään sen jälkeen, kun käyttäjä on lopettanut tentin.';
$string['setting:downloadlink'] = 'Safe Exam Browser -latauslinkki';
$string['setting:downloadlink_desc'] = 'Verkko-osoite Safe Exam Browser -asiakasohjelman lataamiseen.';
$string['setting:quizpasswordrequired'] = 'Tentin salasana vaadittu';
$string['setting:quizpasswordrequired_desc'] = 'Jos aktivoitu, täytyy kaikille Safe Exam Browseria käyttäville  tenteille olla tentin salasana asetettuna.';
$string['setting:showhttplink'] = 'Näytä http://-linkki';
$string['setting:showseblink'] = 'Näytä seb://-linkki';
$string['setting:showseblinks'] = 'Näytä Safe Exam Browser -asetuslinkit';
$string['setting:showseblinks_desc'] = 'Näytetäänkö käyttäjälle linkit Safe Exam Browser -määritystiedostoon, kun tentin käyttö on estetty. Huomaa, että seb://-linkit eivät välttämättä toimi kaikissa selaimissa.';
$string['setting:supportedversions'] = 'Huomaa seuraavat minimiversiovaatimukset Safe Exam Browser -asiakasohjelmalle, kun käytetään asetusavaimia: macOS - 2.1.5pre2, Windows - 3.0, iOS - 2.1.14.';
$string['settingsfrozen'] = 'Koska tenttisuorituksia on jo vähintään yksi, ei Safe Exam Browser -asetuksia voi enää muokata.';
$string['unknown_reason'] = 'Tuntematon syy';
$string['used'] = 'Käytössä';
